[EgisTec]
Reboot=1

[Shortcuts]
DisableShowAskDlg=1
StartMenuProgramName=BioExcess
Desktop=disable

[PostInstall]
Count	= 1
Name0	= SensorSDK

[SensorSDK]
Name		= LTT
Xp32		= <SRCDIR>\driver\SDKInstaller.exe
Xp32pm		= NULL
XP64		= NULL
Xp64pm		= NULL
Vista32		= <SRCDIR>\driver\SDKInstaller.exe
Vista32pm	= NULL
Vista64 	= <SRCDIR>\driver\SDKInstaller.exe
Vista64pm	= NULL
win732 		= <SRCDIR>\driver\SDKInstaller.exe
win732pm	= NULL
Win764 		= <SRCDIR>\driver\SDKInstaller.exe
Win764pm	= NULL


